.boom-list {
  margin-bottom: 50px;
}

.boom-note {
  color: var(--main-green-color); 
  padding-left: 40px;
}

.hero {
  margin-bottom: 3.75rem;
}

.button__make-order {
  display: none;
}

.button__make-order2 {
  width: 100%;
  display: block;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
  padding: 20px 20px;
  background-color: #b39e64;
  border: none;
  border-radius: 4px;
  font-size: 24px;
  font-weight: 400;
  color: #FFF;
  cursor: pointer;
}

.button__make-order2:hover {
  background-color: #88784d;
  transition: all 0.3s ease-in-out 0s;
}

.heading__mortgage-calc {
  margin-top: 30px;
}

.tabs-content-block {
  margin-bottom: 0;
}

dl.row {
  margin-bottom: 0;
}

.card{
  cursor: pointer;
}

.card a {
  border: none;
}

a[aria-expanded='false'] img.accordion_plus {
  display: block;
}

a[aria-expanded='false'] img.accordion_union {
  display: none;
}

a[aria-expanded='true'] img.accordion_plus {
  display: none;
}

a[aria-expanded='true'] img.accordion_union {
  display: block;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
  border-bottom: none;
}

a.xlsx {
  border-bottom: 1px solid rgba(66, 138, 55, 0.5);
}

.card-header[aria-expanded='true'] img.menu_arrow {
  transition: 0.5s;
  transform: rotate(180deg);
}

.card-header[aria-expanded='false'] img.menu_arrow {
  transition: 0.5s;
  transform: rotate(0deg);
}

@media (min-width: 320px) and (max-width: 767px) {
  .hero__img-bg {
    margin-bottom: 0 !important;
  }

  .hero .container {
    margin-bottom: 0 !important;
  }

  div.hero {
    margin-bottom: 0;
  }

  .heading__mortgage-calc {
    margin-top: 30px !important;
  }

  .button__make-order {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    padding: 20px 20px;
    background-color: #b39e64;
    border: none;
    border-radius: 4px;
    font-size: 24px;
    font-weight: 400;
    color: #FFF;
  }

  .button__make-order2 {
    display: none;
  }

  .accent-2-container {
    margin-top: 30px;
  }

  .accent-2-container p {
    margin-bottom: 0;
  }
}

/* STYLES FROM BITRIX ADMIN PANEL */

.tabs-container {
  margin-bottom: 40px;
}

.tabs-benefits-container.last {
  margin-bottom: 0;
}

.tabs-heading {
  font-weight: 400;
  text-decoration-line: underline;
  margin-bottom: 30px;
}

.tabs-sub-heading {
  font-weight: 400;
  margin-bottom: 20px;
}

@media (min-width: 320px) and (max-width: 767px) {

  .tabs-heading {
    font-size: 16px;
  }

  .tabs-sub-heading {
    font-size: 12px;
  }
}